## rust-four-cc 0.2.0

=== debian/changelog ===
rust-four-cc (0.2.0-1) unstable; urgency=medium

  * Package four-cc 0.2.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 06 Sep 2023 23:20:03 +0200
