=== debian/control ===
Source: rust-four-cc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/four-cc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/four-cc
X-Cargo-Crate: four-cc
Rules-Requires-Root: no

Package: librust-four-cc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-zerocopy-0.6+default-dev (>= 0.6.1-~~)
Provides:
 librust-four-cc+default-dev (= ${binary:Version}),
 librust-four-cc+serde-dev (= ${binary:Version}),
 librust-four-cc+zerocopy-dev (= ${binary:Version}),
 librust-four-cc-0-dev (= ${binary:Version}),
 librust-four-cc-0+default-dev (= ${binary:Version}),
 librust-four-cc-0+serde-dev (= ${binary:Version}),
 librust-four-cc-0+zerocopy-dev (= ${binary:Version}),
 librust-four-cc-0.2-dev (= ${binary:Version}),
 librust-four-cc-0.2+default-dev (= ${binary:Version}),
 librust-four-cc-0.2+serde-dev (= ${binary:Version}),
 librust-four-cc-0.2+zerocopy-dev (= ${binary:Version}),
 librust-four-cc-0.2.0-dev (= ${binary:Version}),
 librust-four-cc-0.2.0+default-dev (= ${binary:Version}),
 librust-four-cc-0.2.0+serde-dev (= ${binary:Version}),
 librust-four-cc-0.2.0+zerocopy-dev (= ${binary:Version})
Description: Newtype wrapper for representation of 4-char-code values - Rust source code
 This package contains the source for the Rust four-cc crate, packaged by
 debcargo for use with cargo and dh-cargo.
