=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test four-cc 0.2.0 --all-targets --all-features
Features: test-name=rust-four-cc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test four-cc 0.2.0 --all-targets
Features: test-name=librust-four-cc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test four-cc 0.2.0 --all-targets --no-default-features --features serde
Features: test-name=librust-four-cc-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test four-cc 0.2.0 --all-targets --no-default-features --features zerocopy
Features: test-name=librust-four-cc-dev:zerocopy
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test four-cc 0.2.0 --all-targets --no-default-features
Features: test-name=librust-four-cc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
