## rust-four-cc 0.4.0

=== debian/changelog ===
rust-four-cc (0.4.0-1) unstable; urgency=medium

  * Package four-cc 0.4.0 from crates.io using debcargo 2.7.8
  * Keep zerocopy feature disabled, as it fails with zerocopy 0.7
  * Add patch to fix failing test

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 15 Aug 2025 19:08:36 +0000
