=== debian/control ===
Source: rust-four-cc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/four-cc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/four-cc
Homepage: https://github.com/dholroyd/four-cc
X-Cargo-Crate: four-cc
Rules-Requires-Root: no

Package: librust-four-cc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-schemars-0.8+default-dev (>= 0.8.8-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-four-cc+default-dev (= ${binary:Version}),
 librust-four-cc+nightly-dev (= ${binary:Version}),
 librust-four-cc+schemars-dev (= ${binary:Version}),
 librust-four-cc+serde-dev (= ${binary:Version}),
 librust-four-cc+std-dev (= ${binary:Version}),
 librust-four-cc-0-dev (= ${binary:Version}),
 librust-four-cc-0+default-dev (= ${binary:Version}),
 librust-four-cc-0+nightly-dev (= ${binary:Version}),
 librust-four-cc-0+schemars-dev (= ${binary:Version}),
 librust-four-cc-0+serde-dev (= ${binary:Version}),
 librust-four-cc-0+std-dev (= ${binary:Version}),
 librust-four-cc-0.4-dev (= ${binary:Version}),
 librust-four-cc-0.4+default-dev (= ${binary:Version}),
 librust-four-cc-0.4+nightly-dev (= ${binary:Version}),
 librust-four-cc-0.4+schemars-dev (= ${binary:Version}),
 librust-four-cc-0.4+serde-dev (= ${binary:Version}),
 librust-four-cc-0.4+std-dev (= ${binary:Version}),
 librust-four-cc-0.4.0-dev (= ${binary:Version}),
 librust-four-cc-0.4.0+default-dev (= ${binary:Version}),
 librust-four-cc-0.4.0+nightly-dev (= ${binary:Version}),
 librust-four-cc-0.4.0+schemars-dev (= ${binary:Version}),
 librust-four-cc-0.4.0+serde-dev (= ${binary:Version}),
 librust-four-cc-0.4.0+std-dev (= ${binary:Version})
Description: Newtype wrapper for representation of 4-char-code values - Rust source code
 Source code for Debianized Rust crate "four-cc"
