=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test four-cc 0.4.0 --all-targets --all-features
Features: test-name=rust-four-cc:@
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test four-cc 0.4.0 --all-targets
Features: test-name=librust-four-cc-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test four-cc 0.4.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-four-cc-dev:nightly
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test four-cc 0.4.0 --all-targets --no-default-features --features schemars
Features: test-name=librust-four-cc-dev:schemars
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test four-cc 0.4.0 --all-targets --no-default-features --features serde
Features: test-name=librust-four-cc-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test four-cc 0.4.0 --all-targets --no-default-features --features std
Features: test-name=librust-four-cc-dev:std
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test four-cc 0.4.0 --all-targets --no-default-features
Features: test-name=librust-four-cc-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
